  Body {background: #ffffff;}
  H1 {font: bold 30pt/31pt Courier New; color: #ff9900; text-align: center;}
  H1.html {font: bold 20pt/21pt Courier New; color: #ff00ff;
           text-align: center; margin-top: -4pt;}
  H2 {font: italic bold 18pt/19pt Times New Roman; color: #ff0000;
      margin-left: 35pt;}
  H3 {font: bold 16pt/17pt Courier New; color: #009900; text-align: center;}
  Img {text-align: center;}
  Th {text-align: center;}
  Td {font: 10pt/12pt Arial; color: #0000ff; text-align: justify;}
  P.def {font: 10pt/12pt Arial; color: #0000ff; text-indent: 20pt;
         text-align: justify;}
  P.tab {margin-left: 20pt; text-align: justify;}
  P.green {font: 10pt/12pt Arial; color: #006600; text-align: center;}
  B {font: bold 11pt/12pt Times New Roman; color: #000000;}
  I {font: italic bold 11pt/12pt Times New Roman; color: #000000;}
  A:link {font: 10pt/12pt Arial; color: #006600; text-decoration: none;}
  A:visited {font: 10pt/12pt Arial; color: #990099; text-decoration: none;}